﻿body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    padding: 0px;
    background-image: url(../images/master/body.png);
    background-repeat: repeat-x;
    background-color: #eceeea;
    overflow-x: auto;
    overflow-y: auto;
    min-height: 400px;
    margin: 0px 5px;
}
.error
{
    color: Red;
}

.username
{
    text-transform: capitalize;
}
ul
{
    list-style: none;
}
a, a:visited
{
    text-decoration: none;
    color: #0077BD;
}

#logo
{
    background-image: url(../images/master/logo.png);
    width: 191px;
    height: 35px;
    background-repeat: no-repeat;
    float: left;
}

#pnglogo_small { 
   /* background-image: url(../images/logo_small.png);*/
    background-repeat: no-repeat;
    width: 49px;
    height: 19px;
    float: left;
    padding-right: 20px;
}
#pnglogo_insight
{
     background-image: url(../images/logo_insight.png);
     background-repeat: no-repeat;
     width: 127px;
     height: 12px;
     float: right;
     margin-top: 3px;
}
#site-logo
{
    padding-top: 20px;
    height: 54px;
    color: #999999;
    font-size: .85em;
    width: 99%;
}

#s4-ribbonrow
{
    min-height: 74px;
    background: none;
}
.top-left, .top-right, .middle-left, .middle-right, .bottom-left, .bottom-right
{
    width: 13px;
    background-repeat: no-repeat;
}
.top-left, .middle-left, .bottom-left
{
    background-image: url(../images/master/top_left.png);
    background-position: right top;
}
.top-right
{
    background-image: url(../images/master/top_right.png);
}
.top-middle
{
    background-color: White;
    vertical-align: top;
}
.middle-left
{
    background-image: url(../images/master/left.png);
    background-repeat: repeat-y;
    padding: 0 0px;
}
.middle-right
{
    background-image: url(../images/master/right.png);
    background-repeat: repeat-y;
    padding: 0 0px;
}
.middle-middle
{
    background-color: #FFF;
}

.bottom-left
{
    background-image: url(../images/master/bottom_left.png);
    background-repeat: repeat-y;
}
.bottom-right
{
    background-image: url(../images/master/bottom_right.png);
    background-repeat: repeat-y;
}
.bottom-middle
{
    background-image: url(../images/master/bottom.png);
    background-repeat: repeat-x;
}
.s4-ca
{
    margin-left: 0px;
}
/*-----------------Navigation Starts Here----------------------------------*/
#top-left-menu a:hover
{
    color: #FB9027;
}
#nav-main
{
    margin: 0px;
    height: 26px;
    text-align: left;
}
#nav-main li
{
    list-style: none;
}
#top-right-menu
{
    float: right;
    width: 290px;
    text-align: right;
}

#top-left-menu
{
    float: left;
    width: 600px;
}
#nav-top-right
{
    float: right;
    padding: 0px;
    margin: 0px;
    margin-top: 8px;
    background-image: url(../images/master/nav_right.png);
    padding-top: 4px;
    height: 19px;
    background-repeat: no-repeat;
    width: 255px;
}
#nav-top-left
{
    padding: 0;
    margin: 0;
    list-style: none;
    height: 24px;
    background: #fff;
    z-index: 500;
}

#nav-main li.top
{
    display: block;
    float: left;
    height: 15px;
    padding: 12px 10px 0px 10px;
}

#nav-top-right li
{
    display: inline;
    height: 26px;
    padding: 0px 5px 0px 5px;
    border-left: solid 1px #000;
}
#nav-top-right li.first
{
    border: none;
}
#nav-top-left a
{
    cursor: pointer;
}
#nav-main li.top a, #nav-top-right *
{
    color: #196abe;
    font-size: 8pt;
    font-weight: bold;
}
#nav-top-left li
{
    background-image: url(../images/master/menu.png);
    background-repeat: no-repeat;
}
#nav-top-left li:hover a
{
    color: #FB9027;
}
#nav-top-left li:hover li a
{
    color: #fff;
    font-size: 8pt;
    font-weight: bold;
}


#nav-top-left li.first
{
    background: none;
}

#nav-top-left ul
{
    position: absolute;
    display: none;
    width: 100%;
    height: 0;
    margin: 0;
    padding: 0 0 0 0px;
    list-style: none;
}

#nav-top-left li:hover ul.sub
{
    border-left: 1px solid #FFF;
    border-right: 1px solid #FFF;
    border-top: 1px solid #FFF;
    display: block;
    background-color: #4C639E; /*Blue Color*/
    padding: 0px;
    white-space: nowrap;
    height: auto;
    z-index: 300;
    width: auto;
    min-width: 120px;
    border-bottom-style: none;
    border-bottom-color: inherit;
    border-bottom-width: medium;
}
#nav-top-left li ul.sub li
{
    background-image: none;
    padding: 5px;
    color: white;
    border-bottom: 2px solid #7587B4;
}

#nav-top-left li ul.sub li.first
{
    background-image: url(../images/menu_arrow.png);
    background-repeat: no-repeat;
}
#nav-top-left li ul.sub li.last
{
    border-bottom: none;
}
/*--------------- Footer -----------------------*/


#footer ul
{
    margin: 0px;
    padding: 5px 0px;
    text-align: left;
}
#footer li
{
    display: inline;
    border-left: solid 2px #000;
    padding: 0px 5px;
}
#footer li.first
{
    border: none;
}
#footer li
{
    color: #a09f9f;
    font-weight: bold;
}

/*---------------------------- Button Style ------------------*/
input[type=button], input[type=submit], .ui-dialog .ui-dialog-buttonpane button
{
    display: inline-block;
    position: relative;
    margin-right: .1em;
    text-decoration: none !important;
    cursor: pointer;
    text-align: center;
    zoom: 1;
    overflow: visible;
    padding: 2px 5px;
    font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
    font-size: 1.1em;
    border: 1px solid #cccccc;
    background: #f6f6f6 url(jquery/images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;
    font-weight: bold;
    color: #1c94c4;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.ui-button-text-only .ui-button-text
{
    padding: 0px;
}
div.description
{
    color: #0077bd;
    font-weight: bold;
    font-size: 11px;
    text-align: center;
}

div.title
{
    color: #5D6878;
    font-size: 1.4em;
    text-align: center;
    font-weight: bold;
}
div.row
{
    padding: 5px 5px;
    text-align: left;
    font-size: 11px;
}
div.label
{
    width: 200px;
    float: left;
    text-align: right;
    padding-right: 5px;
    font-size: 12px;
    padding-top: 3px;
}
div.text
{
    clear: right;
    margin-left: 210px;
}
div.row div.text input[type=text], div.row div.text input[type=password], div.row div.text select
{
    width: 200px;
}
hr
{
    color: #EBEBEB;
    background-color: #EBEBEB;
    height: 1px;
    border: 0;
}
.readonlyProfile
{
    border: 0px none;
    border-color: transparent;
}

.required
{
    color: Red;
}
.clear
{
    background-image: url(Images/clear_bg.gif);
    background-repeat: repeat; /*padding: 5px 5px 5px 5px;*/
}
h2, h3
{
    font-size: 14px;
    margin: 0px;
}
h3
{
    font-size: 12px;
}

/*----------------------- FAQs ----------------------------*/
.faq-area-top
{
    background-image: url(../images/FAQ.png);
    width: 492px;
    background-repeat: no-repeat;
    height: 579px;
}

.faq-area-bottom
{
    background-image: url(../images/FAQ1.png);
    width: 492px;
    background-repeat: no-repeat;
    height: 154px;
}

.email-area
{
    background-image: url(../images/Email.png);
    background-repeat: no-repeat;
    height: 209px;
    width: 228px;
}

.chat-area
{
    background-image: url(../images/chat_coming_soon.png);
    background-repeat: no-repeat;
    height: 209px;
    width: 228px;
}

.help-center-area
{
    background-image: url(../images/HelpCenter.png);
    background-repeat: no-repeat;
    height: 149px;
    width: 475px;
    display: none;
}

.DivBg
{
    background-image: url(../images/bg_grd.png);
    background-repeat: repeat-x;
    background-position: top;
    background-color: #bfc9f3;
    height: 414px;
    vertical-align: top;
}

.DivBgTop
{
    background-color: #23446c;
}

.DivBgBottom
{
    background-color: #bfc9f3;
}

.tdBgTopLeft
{
    background-image: url(../images/cr_top_left.png);
}

.tdBgTopRight, .tdBgBottomRight, .tdBgBottomLeft, .tdBgTopLeft
{
    width: 21px;
    height: 21px;
}
.tdBgTopRight
{
    background-image: url(../images/cr_top_right.png);
}

.tdBgBottomRight
{
    background-image: url(../images/cr_bottom_right.png);
}

.tdBgBottomLeft
{
    background-image: url(../images/cr_bottom_left.png);
}
.topTen-faq
{
    font-size: 18px;
    color: #17375E;
    font-weight: bold;
}

.faq
{
    font-size: 14px;
    margin-top: 10px;
}
.faq-header
{
    font-size: 55px;
    font-weight: bold;
    color: White;
}
.faq-link
{
    color: #17375E;
    text-decoration: underline;
    padding-top: 10px;
    float: left;
    clear: both;
}

.faq-main
{
    margin-right: 10px;
    padding-left: 10px;
}


.header-text
{
    font-size: 20px;
    font-weight: normal;
    color: White;
}

.email-header
{
    font-size: 28px;
    color: White;
}

.email-header-text
{
    font-size: 14px;
    font-weight: normal;
    color: White;
}

.help-edit
{
    padding-left: 10px;
    cursor: pointer;
    vertical-align: middle;
}

#divContainer a, #divTopTenFaq a
{
    background-image: url(../images/FaqLink.png);
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-left: 20px;
    margin-top: 10px;
}

#divContainer a:hover, #divTopTenFaq a:hover
{
    background-image: url(../images/FaqLink-hover.png);
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-left: 20px;
    margin-top: 10px;
}

.left-container, .case-content
{
    background-color: #e3e7f0;
    margin-top: 0px;
    float: left;
    padding: 3px;
    border: 1px solid #CCC;
}
.case-content
{
    float: none;
}


/*-----------New Message Count--------------*/
.new-message-count
{
    border: solid 1px #B14A21;
    background-color: #F3603F;
    height: 15px;
    padding: 0px 5px;
    color: #FFF;
    display: inline;
}

/*------------------- Dashboard Style-----------------*/
.search-area
{
    background-color: White;
}

.search-area-width {
    width: 163px;
}

.search-area a
{
    color: #465D9B;
    text-decoration: none;
    font-weight: bold;
    padding-left: 16px;
    height: 20px;
}
.search-text
{
    margin-top: 2px;
    padding-top: 3px;
    background-image: url(../images/dashboard/searchbg.png);
    background-repeat: no-repeat;
    padding-left: 10px;
    height: 22px;
}
.search-text input[type=text]
{
    border: none;
    font-size: 12px;
}

.empty-text
{
    color: #999;
    font-style: italic;
}
.case-title
{
    font-weight: bold;
}
.search-area a.selected, .search-area a.expand, .search-area a.collapse
{
    background-image: url(../images/5.gif);
    color: #FBAC32;
    background-repeat: no-repeat;
    background-position: left center;
}

.status-container .header a.collapse
{
    background-image: url("../images/expanded.gif");
    padding-left: 12px;
}
.status-container .label
{
    padding-top: 0px;
    font-size: 11px;
}
.status-container .header a.expand
{
    background-image: url("../images/5.gif");
    padding-left: 12px;
}

.search-area select
{
    width: 160px;
}
.search-header
{
    background-image: url(../images/1.gif);
    text-align: center;
    height: 39px;
    color: #8E99C1;
    padding-top: 13px;
}

.grid-header td, .message-header td
{
    background-image: url(../images/message-header.gif);
    background-repeat: repeat-x;
    height: 36px;
    font-size: 14px;
    color: White;
    vertical-align: middle;
    font-weight: bold;
    margin-left: 1px;
}
.filter-title, .search-header
{
    font-size: 13px;
    font-weight: bold;
}
.filter-title
{
    color: #AAAAAA;
}
.print
{
    background-image: url(../images/print.png);
    height: 20px;
    padding: 4px 13px 1px 28px;
    background-repeat: no-repeat;
    background-position: 13px 5px;
    background-color: #9AAAD1;
    float: right;
    margin-right: 13px;
}
.print a
{
    color: white;
    font-size: 12px;
    text-transform: uppercase;
}

.print:hover
{
    background-color: #2B468C;
}
.actual-date, .sch-date
{
    padding-left: 20px;
    background-image: url(../images/pdf/act_date.png);
    background-repeat: no-repeat;
}
.sch-date
{
    background-image: url(../images/pdf/schd_date.png);
}
.status-container
{
    padding: 5px 2px;
}
.status-container .label
{
    width: 110px;
    float: left;
    text-align: left;
}
.status-container .count
{
    margin-left: 115px;
}

.status-container .header
{
    background-color: #E4E7F0;
    padding: 3px 0px;
    margin: 4px 0px;
}

.status-container .header .label
{
    font-weight: bold;
    color: #196abe;
}
.status-container .header a
{
    padding-left: 10px;
}

.status-container .header a.selected
{
    background-image: none;
}

.status-container a.group-header
{
    padding-left: 0px;
}
.proc-codes
{
    width: 700px;
}
.proc-codes .header
{
    text-align: center;
    font-weight: bold;
    color: #0077bd;
}
.proc-codes .desc
{
    width: 200px;
}
.proc-codes .label
{
    width: 50px;
}

.proc-codes .code
{
    width: 100px;
}
.case-status-bold, .case-status-bold a
{
    color: Red;
    font-weight: bold;
}
.status-container .case-status, .status-container .header, .status-container .case-status-bold
{
    margin-bottom: 5px;
}
.legend .ui-dialog-titlebar
{
    display: none;
    padding: 0px;
}
.legend .ui-widget-content
{
    padding: 0px;
}
.no-data
{
    color: Red;
    font-weight: bold;
}
#cases tr, #cases .next-action tr
{
    cursor: pointer;
}
#cases tr tr
{
    cursor: default;
}
.case-error
{
    color: red;
    text-align: center;
    padding: 5px 0px;
}
/**---------------- Message Center------------*/
.message-center .header, .message-center .contents
{
    font-weight: bold;
    font-size: 12px;
    color: #96a3c6;
    padding: 10px 10px 6px;
    text-align: left;
}

.message-center .contents
{
    margin: 10px;
    color: #fff;
    padding: 0px;
}

.help-center .contents
{
    width: 150px;
}

.links-area, .quick-links, .help-center
{
    background-repeat: no-repeat;
    margin-bottom: 10px;
}

.links-area
{
    background-image: url(../images/a.png);
    height: 117px;
}

.links-areaTM
{
    background-color: rgb(117,135,180);   
    height: auto;     
    background-image: none;
    margin-bottom: 4px;
}


.links-areaTM .header
{
    background-image: url(../images/aTM.png);
    background-repeat: no-repeat;
    height: 28px;
    padding-top: 10px;
    position: relative;
}

.links-areaTM .contentsTM {
    margin-top:4px;   
    margin-bottom: 4px;
}

.quick-links
{
    background-image: url(../images/c.png);
    height: 151px;
}

.quick-links .contents
{
    color: #484D4F;
    font-weight: normal;
}

.message-header
{
    background-image: url(../images/message-header.gif);
    /*padding-top: 10px;*/
    height: 28px;
    margin-left: 0px;
}

.links-area ul
{
    width: 150px;
    font-weight: bold;
    margin: 0px;
}

.links-area ul li
{
    padding-bottom: 5px;
    text-align: left;
}
.links-area ul a
{
    color: white;
    background-image: url(../images/ql-bullet.gif);
    background-position: left;
    background-repeat: no-repeat;
}
.links-area ul a:hover
{
    color: Orange;
}

/*  New task management links */

.links-areaTM ul
{
    background-color:
}


.help-center
{
    background-image: url(../images/b.png);
    height: 111px;
    display: none;
}

/*----- Forms Download Center*/
.dwnld-forms
{
    border-bottom: solid 1px gray;
    margin-top: 10px;
    text-align: left;
}

.other-carrier
{
    display: none;
}
div.form-link a, div.dwnld-forms a
{
    text-decoration: underline;
    color: #2C478C;
}
.form-title, .form-title-bold
{
    color: #0077BD;
    font-weight: bold;
}
.form-title-bold
{
    font-size: 15px;
}
.icdocx_icon
{
    padding-left: 20px;
    background-image: url('../images/icdocx.png');
    background-repeat: no-repeat;
}
.pdf_icon
{
    padding-left: 20px;
    background-image: url("../images/pdf.gif");
    background-repeat: no-repeat;
}
.separator
{
    background-color: White;
    height: 10px;
}
/*---- Site Action Menu*/
.ms-error
{
    color: Red;
    background-repeat: no-repeat;
}
.ms-cui-topBar2, body #s4-ribbonrow
{
    max-height: 25px;
    min-height: 25px;
}
.ms-cui-TabRowLeft
{
    margin-top: 0px;
}

body #s4-ribbonrow, .sitemenu-left, .sitemenu-right
{
    background-image: url(../images/divider.jpg);
    background-repeat: repeat-x;
    color: Black;
    margin-bottom: 2px;
    border-bottom: 1px solid #ccc;
}
.ms-siteactionsmenuinner .ms-menu-a
{
    color: #000;
}
.ms-siteactionsmenuinner .ms-menu-a:hover
{
    color: #fff;
}
.sitemenu-left
{
    margin-left: 6px;
    height: 25px;
}

.sitemenu-right
{
    margin-right: 6px;
    height: 25px;
}

/*----- Missing Info Alert*/
.missinginfo-alert
{
    background-image: url(../images/missinginfo-alert.png);
    border: none;
    color: White;
    background-position: left top;
}

#missingInfoAlert
{
    padding-top: 15px;
}

#missingInfoAlert *
{
    padding-bottom: 10px;
    color: Red;
    text-align: center;
}
.missinginfo-alert .ui-widget-header
{
    background: none;
    border: none;
    font-weight: bold;
    font-size: 14px;
}

.missinginfo-alert .ui-widget-content a
{
    color: White;
}
.missinginfo-alert .ui-icon-closethick
{
    background-position: -48px -192px;
}
.missinginfo-alert .ui-dialog-titlebar-close
{
    background: #FDF5CE;
}
.missinginfo-alert .ui-icon
{
    background-image: url(jquery/images/ui-icons_ef8c08_256x240.png);
}
.missing-info-count
{
    background-image: url(../images/missingInfo.png);
    width: 38px;
    height: 157px;
    top: 200px;
    background-repeat: no-repeat;
    position: fixed;
    right: 0px;
}

/*----- ZPODownload Info Alert*/
.ZPODownload-alert
{
    background-image: url(../images/missinginfo-alert.png);
    border: none;
    color: White;
    background-position: left top;
}

#zpoDownloadAlert
{
    padding-top: 25px;
}

#zpoDownloadAlert *
{
    padding-bottom: 5px;
    color: Red;
    text-align: center;
}
.ZPODownload-alert .ui-widget-header
{
    background: none;
    border: none;
    font-weight: bold;
    font-size: 14px;
}

.ZPODownload-alert .ui-widget-content a
{
    color: White;
}
.ZPODownload-alert .ui-icon-closethick
{
    background-position: -48px -192px;
}
.ZPODownload-alert .ui-dialog-titlebar-close
{
    background: #FDF5CE;
}
.ZPODownload-alert .ui-icon
{
    background-image: url(jquery/images/ui-icons_ef8c08_256x240.png);
}
.ZPODownload-count
{
    background-image: url(../images/pending_ZPO.png);
    width: 38px;
    height: 177px;
    top: 400px;
    background-repeat: no-repeat;
    position: fixed;
    right: 0px;
}


/*---- Profile*/
.MsgCenter, .dashboard, .EmailAlertExample
{
    background-repeat: no-repeat;
    width: 701px;
    height: 421px;
}
.MsgCenter
{
    background-image: url(../images/MsgCenter.png);
}
.EmailAlertExample
{
    width: 800px;
    height: 850px;
    background-image: url(../images/emailalert.png);
}
.dashboard
{
    background-image: url(../images/Dashboard.png);
}
.dashboardVH
{
    background-image: url(../images/visualhelp.gif);
    height: 173px;
    width: 162px;
    cursor: pointer;
    display: none;
}
.providers-section, .payers-section, .roles-section
{
    display: none;
}

/* JQGrid Style**/
.case-content .ui-jqgrid-bdiv .ui-widget-content .ui-icon
{
    background-image: none;
}
.case-content .ui-jqgrid .ui-jqgrid-btable .ui-sgcollapsed span
{
    background-image: url(../images/dashboard/collapsed.png);
    background-position: 0 0;
}

.case-content .ui-jqgrid .ui-jqgrid-btable .sgexpanded span
{
    background-image: url(../images/dashboard/expanded.png);
}

.case-content tr.ui-state-highlight td
{
    background-color: #FBB03B;
}

.case-content .ui-subgrid td
{
    background-image: none;
    background-color: #FCD597;
}

.ui-jqgrid tr.ui-row-ltr td .next-action td
{
    border: none;
    padding-top: 0px;
}
#cases .ui-jqgrid-hbox .ui-jqgrid-htable
{
    display: none;
}

.case-content .ui-icon-carat-1-sw
{
    background-position: 12px 0;
}
.case-content .ui-row-ltr td
{
    background-color: #FEF3E3;
}
.case-content .alt-rows td
{
    background-color: #FFFFFF;
}
.case-content .ui-jqgrid tr.jqgrow td
{
    border-bottom: none;
}
.case-content tr.ui-widget-content
{
    background-image: none;
}
.case-content .ui-widget
{
    font-family: Arial, Helvetica, sans-serif;
    color: #9A9A9A;
}
.case-content .ui-jqgrid tr.jqgrow td
{
    white-space: normal !important;
    height: auto;
    vertical-align: top;
    padding-top: 4px;
    padding-bottom: 2px;
}
.case-content .ui-widget-content a, .case-content .ui-state-hover a:hover, .case-content .ui-widget-content .ui-state-highlight a
{
    color: Blue;
    text-decoration: underline;
}
.case-content .ui-jqgrid-sortable
{
    text-align: left;
}
.case-content .highlight
{
    vertical-align: top;
}
.case-content .highlight a
{
    color: #2B468C;
}
.case-content .ui-subgrid table.highlight div, .case-content .ui-subgrid table.highlight td
{
    background-color: #FCD597;
}
.case-content .ui-jqgrid-htable th, .case-content .ui-jqgrid-hbox
{
    background-image: none;
    background-color: rgb(160,172,203);
    border-color: White;
    color: White;
    font-family: Arial, Helvetica, sans-serif;
}
.case-content .ui-jqgrid tr.jqgrow td
{
    border-color: White;
}
.case-content .ui-jqgrid .ui-subgrid td.subgrid-cell, .case-content .ui-jqgrid .ui-subgrid td.subgrid-data
{
    border: none;
}
.case-content td.subgrid-data table.highlight table.ui-jqgrid-btable .jqgrow td
{
    border-color: #CCCCCC;
}
#pager td
{
    /* background-color:rgb(160,172,203);*/
}
span.s-ico .ui-state-disabled
{
    display: none;
}
.case-content .ui-jqgrid-htable .ui-icon
{
    background-image: none;
}
.case-content .ui-jqgrid .ui-icon-desc, .case-content .ui-jqgrid .ui-icon-asc
{
    background-image: url(../images/desc.png);
    background-position: 0px;
    margin: 3px;
}
.case-content .ui-jqgrid .ui-icon-asc
{
    background-image: url(../images/asc.png);
}
.case-content .ui-widget-content
{
    border-top: none;
}
.legend
{
    padding-bottom: 0px;
}

.suggestion-box-msgTM
{
	/*
    background-image: url(../images/suggestions_msgctr2.jpg);
    background-repeat: no-repeat;
    margin-bottom: 10px;
    height: 240px;
    width: 163px;
	*/
}

.suggestion-box-msg
{
	/*
    background-image: url(../images/suggestions_msgctr.jpg);
    height: 119px;
    background-repeat: no-repeat;
	*/
}

.suggestion-box-dashboard
{
	/*
    background-image: url(../images/suggestions_dashbd.jpg);
    background-repeat: no-repeat;
    margin-bottom: 10px;
    height: 276px;
    width: 162px;
    margin-top: 10px;
	*/
}

div[id*=NonReportContent] div ul
{
    color: red;
}


/*Wizard Control*/
div.row.wizard
{
    padding: 0px 4px;
}

.wizard .ui-widget-header
{
    background-image: none;
    background: white;
    border: none;
    padding: 0px;
}
.wizard .ui-tabs-nav li
{
    background-color: #ced4e4;
}
.wizard.ui-tabs .ui-tabs-nav li
{
    margin: 0px;
    border: none;
    border-left: solid 0px white;
    background: none;
    background-color: #ced4e4;
    top: 0px;
    padding: 1px 30px;
    background-image: url(/Contents/images/tabs/inactive-arrow.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-bottom: 0px;
}
.wizard.ui-tabs .ui-tabs-nav li.first
{
    border: none;
    background-image: none;
}
.wizard .ui-tabs-nav a, .wizard .ui-tabs-nav a:hover, .wizard li.ui-tabs-selected a:hover
{
    color: White;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    cursor: default;
}
.wizard.ui-tabs .ui-tabs-nav li.ui-tabs-selected
{
    background-color: #2c478c;
    cursor: default;
}
.wizard .ui-corner-top, .wizard .ui-corner-all
{
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
}

.wizard ul.ui-tabs-nav
{
    background-repeat: no-repeat;
    padding-right: 3px;
    background-position: right center;
}

.wizard label
{
    color: #2c478c;
}

.fieldPromptText
{
    color: #2c478c;
}

.wizard div.label label
{
    font-weight: bold;
}
div.row div.text input.hasDatepicker
{
    width: 80px;
    margin-right: 2px;
}
.ui-autocomplete-loading
{
    background: white url('jquery/images/loader.gif') right center no-repeat;
}
.watermark
{
    font-style: italic;
    color: Gray;
}
.case-header
{
    background-color: rgb(182,215,168);
}
.left-container-disabled
{
    opacity: 0.4;
    filter: alpha(opacity=40);
}
div.wizard
{
    background-repeat: no-repeat;
    background-position: left top;
}
.ms-dlgBorder input.ms-hidden
{
    position: absolute;
}
#pos a, #missinginfodetails a
{
    text-decoration: underline;
    color: Navy;
}
div.left-row
{
    float: left;
    width: 550px;
}
div.left-row .header, div.right-row .header
{
    padding: 3px 0px;
}
div.right-row
{
    float: left;
    clear: right;
}
.jslist .ui-widget-content
{
    background-image: none;
    background-color: Transparent;
}
.jslist-left, .jslist-right
{
    vertical-align: top;
}
.jslist-left div.left, .jslist-right div.right, .jslist-left select.left, .jslist-right select.right
{
    width: 274px;
    border: solid 1px #2C478C;
    vertical-align: top;
    height: 260px;
    overflow: auto;
    background-color: White;
}
.jslist-table
{
    height: 300px;
    width: 600px;
}
.jslist .jslist-container
{
    width: 600px;
    padding: 10px;
}
.jslist li a.jstree-parent
{
    display: none;
}
.jslist li a.jstree-parent ins
{
    display: none;
}

.jslist div.title, .jslist div.search
{
    border: solid 1px #2C478C;
    margin-bottom: 5px;
    background-color: #2C478C;
    color: White;
    font-size: 16px;
    font-weight: normal;
    padding: 5px 0px;
}

.jslist label
{
    cursor: pointer;
    white-space: nowrap;
}
div.jslist
{
    width: 600px;
    padding: 5px;
    margin-left: 105px;
}
#progressDialog
{
    background-color: White;
}
#progressDialog .content
{
    background-image: url("../images/gears_an.gif");
    background-position: center top;
    background-repeat: no-repeat;
    font-weight: bold;
    margin-top: 10px;
    min-height: 32px;
    padding-top: 70px;
    text-align: center;
}

.ui-widget .row input, .ui-widget .row select, .ui-widget .row textarea, .ui-widget .row button
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}

.case-content .hlc
{
    background-image: url("/contents/images/hlc.gif");
    background-repeat: no-repeat;
    height: 36px;
    width: 8px;
}
.case-content .hrc
{
    background-image: url("/contents/images/hrc.gif");
    background-repeat: no-repeat;
    height: 36px;
    width: 8px;
}

.ui-autocomplete
{
    text-align: left;
}

/*-----Myinsight Updates---------*/

    

    .quick-links-Updates-Header 
    {
        background-image: url("../images/updatesHeader.png") ;
    }
    
    .quick-links-Updates-Body
    {
        background-image: url("../images/updatesContent.png") ;
        background-repeat : repeat;
        margin-bottom:10px;
    }
    
    .quick-links-Updates-Body .contents
    {
        color: #484D4F;
        font-weight: normal;
        margin: 0;
    }

    .quick-links-Updates-bodyTM {
        margin-bottom: 4px;
    }



/*-------------------------------*/

div.radial-button-format
{
    display: inline-block;
    position: relative;
    margin-right: .1em;
    text-decoration: none !important;
    cursor: pointer;
    text-align: center;
    zoom: 1;
    overflow: visible;
    padding: 2px 5px;
    font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
    font-size: 1.1em;
    border: 1px solid #cccccc;
    background: #f6f6f6 url(jquery/images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;
    font-weight: bold;
    color: #1c94c4;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.noscriptWarning
{
    font-size: large;
    font-weight: bold;
    background-color: Yellow;
    margin-right: 300px;
    margin-left: 300px;
    text-align: center;
    padding: 10px;
    border: 1px solid black;
}

.browserWarning
{
    font-size: medium;
    font-weight: normal;
    margin-right: 300px;
    margin-left: 300px;
    text-align: center;
    padding: 10px;
    border: 1px solid black;
}

.browserUnsupported
{
    background-color: Yellow;
}



.quickLinksContainer {
    position: relative;
    margin-left:0px;
    margin-right: 0px;
    top: -70px;
    left: 0px;
    right: 0px;
    width: auto;
    text-align: center;
}

.quickLinksWrapper {
    display: inline-block;
    border: none;
    padding: 6px 3px 3px 13px;
}

.quickLinksImage {
    background-color: #EAEAEA;
    border: 2px solid #1c94c4;
    margin-right: 10px;
}

.quickLinksImage:active {
    background-color: #EAEAEA;
}

.quickLinksImage:active:hover {
    background-color: #A2A2A2;
}

.quickLinksAnchor {
    height:36px;
    width:36px;
    outline: none;
}

.no-focus-rectangle {
    outline: none;
}

#divCaseNotesUserControl {
    width: 100%;
    height: 100%;    
}

#divTaskManagementUserControl {
    position:relative;
}

span.middleHeader {
    font-size: 14px;
    color: White;
    font-weight: bold;    
    padding-top: 11px;    
}

#taskTreeWrapper {
    border: 1px solid #dddddd;
    background: #eeeeee url('/contents/styles/jquery/images/ui-bg_highlight-soft_100_eeeeee_1x100.png') 50% top repeat-x;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    width: 100%;
    overflow: auto;
    position: relative;
}

.dx-codes {
    text-transform: uppercase;
}
